import 'package:hl_lieferservice/persistence.dart';

abstract class BaseRepository {
  final String path;

  const BaseRepository({required this.path});

  Future<bool> exist() {
    return FileStorage().exist(path);
  }
}